api reference

Check Verification Documents

POST
/v1/verifications/document-check

Header Parameters

authorization?string|null

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/verifications/document-check"
{  "fields": {    "property1": "string",    "property2": "string"  },  "address": {    "property1": "string",    "property2": "string"  },  "documents": {    "property1": {      "read": true,      "option": "string",      "fields": {        "property1": "string",        "property2": "string"      },      "expiry_date": "string",      "printed_name": {        "given_names": "string",        "surnames": "string",        "latin_given_names": "",        "latin_surnames": "",        "business_name": "string"      },      "skipped": "daily_limit",      "none_of_types": false,      "file_slot": "string"    },    "property2": {      "read": true,      "option": "string",      "fields": {        "property1": "string",        "property2": "string"      },      "expiry_date": "string",      "printed_name": {        "given_names": "string",        "surnames": "string",        "latin_given_names": "",        "latin_surnames": "",        "business_name": "string"      },      "skipped": "daily_limit",      "none_of_types": false,      "file_slot": "string"    }  },  "warnings": [    {      "field": "string",      "kind": "unreadable",      "message": "string"    }  ],  "note": "string"}